import { FamilyPageTitle } from "../../../widgets/FamilyPageTitle";
import { useAccommodations } from "../../../widgets/accommodations/BaseAccommodationsRoute";

export function AccommodationsHomeRoute(): React.ReactElement {
  const accommodations = useAccommodations();
  return (
    <>
      <FamilyPageTitle title="Réservation de logements" />
      <div style={{ margin: "20px" }}>
        <p>
          Depuis cette section de l'application, vous pouvez effectuer des
          réservations de logements.
        </p>
        <p>&nbsp;</p>
        <p>
          Nombre de logements définis : {accommodations.accommodations.size}
        </p>
      </div>
    </>
  );
}
