import { Button } from "@mui/material";
import { RouterLink } from "../widgets/RouterLink";

export function NotFoundRoute(): React.ReactElement {
  return (
    <div style={{ textAlign: "center" }}>
      <h1>Page non trouvée !</h1>
      <p>La page que vous demandez n'a pas été trouvée !</p>
      <RouterLink to="/">
        <Button>Retour à l'accueil</Button>
      </RouterLink>
    </div>
  );
}
